How to install ruby-memoize on Debian Unstable (Sid)